## partman-hfs 10

=== debian/changelog ===
partman-hfs (10) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bengali (bn.po) by Indrani Roy
  * Norwegian Nynorsk (nn.po) by Yngve Spjeld-Landro

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 23 May 2023 19:48:01 +0200

partman-hfs (9) unstable; urgency=medium

  [ Updated translations ]
  * Georgian (ka.po) by Temuri Doghonadze

 -- Cyril Brulebois <kibi@debian.org>  Wed, 26 Apr 2023 01:58:42 +0200

partman-hfs (8) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Sinhala (si.po) by HelaBasa Group
  * Traditional Chinese (zh_TW.po) by Chang-Chia Tseng

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 14 Mar 2023 21:40:28 +0100

partman-hfs (7) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Greek (el.po) by george kitsoukakis
  * Persian (fa.po) by Danial Behzadi
  * Galician (gl.po) by Jorge Teijeiro
  * Hindi (hi.po) by KushagraKarira
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Latvian (lv.po) by Tranzistors
  * Macedonian (mk.po) by Kristijan Fremen Velkovski
  * Russian (ru.po) by Lev Lamberov

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 01 Jan 2023 13:25:55 +0100

partman-hfs (6) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Danish (da.po) by Andreas Christoffersen
  * Finnish (fi.po) by Tommi Nieminen
  * Japanese (ja.po) by YOSHINO Yoshihito
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Gediminas Murauskas
  * Norwegian Nynorsk (nn.po) by Ola Haugen Havrevoll
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Romanian (ro.po) by Florin Voicu
  * Turkish (tr.po) by Fatih Altun

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 20 Nov 2022 00:04:03 +0100

partman-hfs (5) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by Ahmed Saleh
  * Croatian (hr.po) by Milo Ivir
  * Indonesian (id.po) by daudiffa
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Serbian (sr.po) by Filipovic Dragan
  * Ukrainian (uk.po) by Artem
  * Simplified Chinese (zh_CN.po) by unstartdev

 -- Cyril Brulebois <kibi@debian.org>  Mon, 12 Sep 2022 20:12:34 +0200

partman-hfs (4) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Add missing bug closure to changelog version 3.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Updated translations ]
  * Japanese (ja.po) by Norimitsu SUGIMOTO
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 31 Jul 2022 15:27:22 +0200

partman-hfs (3) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by Maite Guix
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Camaleón (fixes #1010934)
  * Estonian (et.po) by Kristjan Räts
  * Basque (eu.po) by Gontzal Manuel Pujana Onaindia
  * Finnish (fi.po) by Jiri Nakola
  * French (fr.po) by bubu
  * Galician (gl.po) by antonpaidoslalin
  * Croatian (hr.po) by Milo Ivir
  * Norwegian Bokmal (nb.po) by Petter Reinholdtsen
  * Norwegian Nynorsk (nn.po) by Petter Reinholdtsen
  * Occitan (oc.po) by Quentin PAGÈS
  * Portuguese (pt.po) by Miguel Figueiredo
  * Tamil (ta.po) by Alex

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 26 Jun 2022 12:45:07 +0200

partman-hfs (2) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Hebrew (he.po) by Yaron Shahrabani
  * Icelandic (is.po) by Sveinn í Felli
  * Dutch (nl.po) by Frans Spiesschaert. Closes: #1010772
  * Polish (pl.po) by Matthaiks
  * Swedish (sv.po) by Luna Jernberg
  * Ukrainian (uk.po) by Denys Nykula

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 11 May 2022 11:52:40 +0200

partman-hfs (1) unstable; urgency=medium

  * Initial release. (Closes: #1008145)

 -- John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>  Sun, 27 Mar 2022 18:00:51 +0200
