## partman-hfs 12

=== debian/changelog ===
partman-hfs (12) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hungarian (hu.po) by SZERVÁC Attila
  * Kabyle (kab.po) by ButterflyOfFire
  * Marathi (mr.po) by omwani
  * Traditional Chinese (zh_TW.po) by yubike

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 May 2024 20:15:56 +0200

partman-hfs (11) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Gujarati (gu.po) by Kartik Mistry

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 24 Sep 2023 12:17:53 +0200
