## partman-hfs 15

=== debian/changelog ===
partman-hfs (15) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi
  * Italian (it.po) by Milo Casagrande
  * Polish (pl.po) by Matthaiks
  * Romanian (ro.po) by Remus-Gabriel Chelu
  * Serbian (sr.po) by Мирослав Николић
  * Tamil (ta.po) by தமிழ்நேரம்

 -- Cyril Brulebois <kibi@debian.org>  Tue, 13 May 2025 15:21:31 +0200
