## partman-hfs 16

=== debian/changelog ===
partman-hfs (16) unstable; urgency=medium

  [ Updated translations ]
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:52:39 +0200
