## partman-hfs 17

=== debian/changelog ===
partman-hfs (17) unstable; urgency=medium

  [ Updated translations ]
  * Latvian (lv.po) by Aigars Mahinovs

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:34:12 +0200
