=== debian/control ===
Source: partman-hfs
Section: contrib/debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/partman-hfs
Vcs-Git: https://salsa.debian.org/installer-team/partman-hfs.git

Package: partman-hfs
Package-Type: udeb
Architecture: all
Depends: hfs-modules,
         hfsprogs-udeb,
         partman-base,
         partman-basicfilesystems,
         ${misc:Depends}
Provides: partman-filesystem
Description: Add to partman support for hfs and hfsplus
