## partman-hfs 18

=== debian/changelog ===
partman-hfs (18) unstable; urgency=medium

  * Team upload

  * Change install paths, to make package usrmerge-compliant.

  [ Updated translations ]
  * Kabyle (kab.po) by ButterflyOfFire
  * Serbian (sr.po) by Саша Петровић

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 21:43:36 +0100
